#https://fedorahosted.org/sssd/wiki/Repositories

== Development Repositories ==
For the very daring, we have a bleeding-edge yum repository available for [attachment:ipa-devel-fedora.repo Fedora] and [attachment:ipa-devel-rhel.repo​ RHEL]. The packages in this repository are compiled continuously on updates to the master repository. These are NOT supported packages. They exist for testing of the latest features.

This repository will be kept up to date for all supported Fedora versions at a given time, which will generally mean the latest released Fedora, the release immediately prior, the next testing release, and Rawhide.

To install sssd from thise repository, simply place the file (as root) into `/etc/yum.repos.d` on your Fedora system and run the command
{{{
yum install sssd
}}}

To install debuginfo for sssd, run the command
{{{
debuginfo-install sssd
}}}

To download the source rpm, run the command
{{{
yumdownloader --source sssd
}}}

If you are running on a multilib platform (such as x86_64), it may also be necessary to install the sssd-client libraries for the secondary architecture. For example:
{{{
yum install sssd sssd-client.x86_64 sssd-client.i686
}}}

